<animations fileName="resource\actors\butterflyFish\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="5" frameRate="32" />
	<animation name="idle" startFrame="6" endFrame="17" frameRate="21" />
	<animation name="swim" startFrame="18" endFrame="31" frameRate="66" />
	<animation name="turn" startFrame="32" endFrame="39" frameRate="34" />
</animations>
